<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>Homework12</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="CSS/reset.css">    
    <style>
        .image-to-show {
        width: 400px;
		height: 400px;
      }
      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
	  }
	  .hide {
		  display: none;
	  }
      </style>
</head>
<body>
	<div class="images-wrapper">
		<img src="./image/1.jpg" alt="image of game" class="image-to-show" />
		<img src="./image/2.png" alt="image of game" class="image-to-show hide" />
		<img src="./image/3.JPG" alt="image of game" class="image-to-show hide" />
		<img src="./image/4.JPG" alt="image of game" class="image-to-show hide" />
	</div> 
	<button class="stop">Прекратить</button> 
	<button class="start">Возобновить показ</button> 
    <script src="./JS/script.js"></script> 
</body>
</html>